@charset "utf-8";
/******************************************************************************
 * /style/forms.css
 *
 *
 * Site Form CSS definitions
 *****************************************************************************/

form p{
	padding:5px;
	margin-bottom:12px;
}

span.ast{
	color:#900;
}

input.text, textarea.text, select.text{
	background:#CCCCCC;
	border:thin solid #868686;
	border-radius:7px;
	width:242px;
	height:26px;
	padding:3px 10px;
	margin-right:20px;
	font-style:italic;
	color:#333;
}

table input.text, table textarea.text, table select.text{
	width:170px;
	margin:0;
}

#acsf_form input.text, #acsf_form textarea.text, #cs_form input.text, #cs_form textarea.text, #cs_form select.text, #test_form input.text, #test_form textarea.text{
	width:350px;
}

#acsf_form select.text{
	width:350px;
}

input.checkbox, #acsf_form input.checkbox, #cs_form input.checkbox{
	width:50px;
}

label{
	float:left;
	width:150px;
	text-align:right;
	margin-right:10px;
	font-weight:bold;
	color:#221111;
	line-height:32px;
	font-size:16px;
}

label.error, span.error{
	color: #D4232B;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    text-align: right;
    width: 290px;
	line-height:normal;
	margin-left: 162px;
    margin-top: 5px;
    text-align: left;
}

#acsf_form label, #ascf_form label.error{
	width:200px;
}

label.copy{
	line-height:normal;
	font-size:14px;
}

label.contact{
	width:75px;
}

.button{
	width:151px;
	height:34px;
	background:#CCCCCC;
	border:thin solid #868686;
	border-radius:7px;
	color:#222222;
}

.button:hover{
	background:#E3E3E3;
	color:#333;
	cursor:pointer;
}

a.button{
	display:inline-block;
    height: 27px;
    margin: 0 auto;
    padding-top: 5px;
    text-decoration: none;
	text-align:center;
}

#form_return{
	width:400px;
	margin:30px auto;
	border:dotted thin #EF8522;
	padding:15px;
	padding-bottom:35px;
	background:#E3E3E3;
}


textarea.text{
	height:250px;
}

textarea.but_text{
	height:80px;
}

textarea.test_text{
	height:120px;
}


input.error, textarea.error{
	background:#CFF;
	border:thin solid #003074;
}

input.focussed, textarea.focussed{
	background:#E3E3E3;
	border:thin dotted #6C6C6C;
	font-style:normal;
	color:#222222;
}

.feedback, h2.feedback{
	color:#FFF;
	font-size:10px;
	background-color:#903;
	margin:0;
	text-indent:0;
	text-align:center;
}

h2.feedback{
	font-size:18px;
}

p.inst, span.inst{
	margin-top:2px;
	margin-bottom:2px;
	color:#221111;
	font-size:12px;
	font-style:italic;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
}

div#file_sys{
	float:left;
	width:350px;
	margin-top:-10px;
}

/*************************************************
*	seo_entries stuff
**************************************************/
form#seo_entry_form textarea.keywords{
	width:400px;
	height:60px;
}

form#seo_entry_form textarea.description{
	width:400px;
	height:120px;
}

/*************************************************
*	upload stuff
**************************************************/
div.drop_zone{
	background-color: #F5F5F5;
	border: 2px solid #DEDEDE;
    border-radius: 7px 7px 7px 7px;
    margin: 0 auto 15px;
    padding-left: 15px;
    width: 600px;
	min-height:200px;
}

div.drop_zone h1{
	line-height:50px;
	font-size:1.5em;
	color:#AEAEAE;
}

#staff_upload input, #hero_upload input, #acsf_upload input{
	display:none;
}

.files {
    width: 95%;
}


.filePreview {
    list-style: none outside none;
    margin: 0;
    padding: 0;
	padding-bottom:10px;
}


.filePreview li {
    border-bottom: 1px solid #CCCCCC;
    margin: 0;
    overflow: auto;
    padding: 10px 0;
    position: relative;
	line-height:20px;
}

.filePreview li img.thumb {
    background-color: #EEEEEE;
    border: 1px solid #999999;
    display: block;
    float: left;
    margin: 0 10px 0 0;
    padding: 6px;
}

.filePreview li img.thumb:hover{
	background-color:#AEAEAE;
}


.filePreview h3 {
    color: #222222;
    float: left;
    font-size: 1.2em;
    margin: 0 10px 4px 0;
    padding: 0;
    width: auto;
}

.filePreview li img.delete{
	
}

.filePreview p{
	margin:0;
	padding:0;
}

.loadingIndicator {
    background-color: green;
    bottom: 5px;
    height: 2px;
    left: 0;
    position: absolute;
    width: 0;
}

.uploader {
    bottom: 10px;
    color: green;
    position: absolute;
    right: 0;
}
/******************************
* 	Contact Form
*******************************/
form#contact_form{
	
}

#contact_form p{
	padding:0;
	margin-top:10px;
}

#contact_form label{
	float: left;
    font-size: 11px;
    font-weight: 500;
    line-height: 28px;
    text-align: left;
    width: 85px;
	margin:0;
}

#contact_form label.error, #contact_form span.error{
	color: #D4232B;
    font-style: italic;
    font-weight: normal;
    text-align: right;
    width: 180px;
	line-height:normal;
    text-align: left;
	float:none;
}


#contact_form label.blank{
	line-height:normal;
}

input.c_text, textarea.c_text{
	background:#FBF1EA;
	border:thin solid #929497;
	width:338px;
	height:16px;
	padding:5px;
	color:#000;
}

textarea.c_text{
	height:96px;
}

div.contact_cell{
	width:100px;
	margin-right:10px;
	float:left;
	height:30px;
	line-height:normal;
	font-size:11px;
}

input.capture{
	width:85px;
}


input.contact_submit{
	display:inline-block;
	width:107px;
	height:30px;
	background:url(/style/images/c_submit.jpg) top left no-repeat;
	cursor:pointer;
}

input.contact_submit:hover{
	background-position:0 -30px;
}

img.loading{
	 display:block;
	 margin:20px auto;
 }